loading...

Discussion on: Expo SDK 39 is now available

Collapse
ltsharma profile image
Lakshmeesha

Found it, Need to change
android/build.gradle
Form
ext {
buildToolsVersion = "28.0.3"
minSdkVersion = 21
compileSdkVersion = 28
targetSdkVersion = 28
}
to
ext {
buildToolsVersion = "29.0.3"
minSdkVersion = 21
compileSdkVersion = 29
targetSdkVersion = 29
}